@charset "utf-8";
    a, abbr, acronym, address, applet, b, big, blockquote, body, caption, center, cite, code, dd, del, dfn, div, dl, dt, em, fieldset, font, form, h1, h2, h3, h4, h5, h6, html, i, iframe, img, ins, kbd, label, legend, li, object, ol, p, pre, q, s, samp, small, span, strike, strong, sub, sup, table, tbody, td, tfoot, th, thead, tr, tt, u, ul, var {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: 0 0;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:after, blockquote:before, q:after, q:before {
    content: '';
    content: none;
}
:focus {
    outline: 0;
}
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}
body {
    background: url(../images/bkgnd.gif) no-repeat center top fixed #DEDEDE;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.clear {
    clear: both;
}
#wrapper {
    width: 960px;
    margin: 0 auto;
}
#header {
    margin: 34px auto 10px;
    padding: 0 30px;
    width: 960px;
}
#header #logo {
    float: left;
    /*margin-left: 12px;*/
    margin-left: 0px;
}
#header #dots {
    float: left;
    margin: 6px 0 0 34px;
}
#content {
    width: 902px;
    margin: 0 auto;
    padding: 44px;
    background: url(../images/page-bkgnd.png) no-repeat top center;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
}
#content-btm {
    width: 991px;
    height: 28px;
    margin: 0 auto;
    background: url(../images/page-btm-bkgnd.png) no-repeat top center;
}
#left {
    width: 286px;
    margin-top: 12px;
    margin-right: 22px;
    float: left;
}
#right {
    width: 582px;
    float: left;
    margin-top: 12px;
    margin-left: 12px;
}
.dkgreen {
    color: #004413;
    display: block;
}
.green {
    color: #418623;
}
.darkgreen {
    color: #004413;
}
.bold {
    font-weight: 700;
}
.larger {
    font-size: 20px;
}
.large {
    font-size: 15px;
}
.red {
    color: #C1272D;
}
#right p {
    margin-bottom: 1.5em;
    font-size: 13px;
    color: #222;
    line-height: 1.6em;
}
#right p a {
    color: #418623;
    text-decoration: none;
}
#right p a:hover {
    text-decoration: underline;
}
#right p img {
	max-width: 100%;	
}
h1 {
    font-size: 160%;
    font-weight: 400;
    line-height: auto;
    margin-bottom: .75em;
}
h2 {
    font-size: 120%;
    font-weight: 400;
    margin-bottom: .75em;
    line-height: 1.4em;
}
#right ul {
    margin-bottom: 1.4em;
    margin-left: 24px;
    list-style: disc;
}
#right ul li {
    font-size: 13px;
    color: #222;
    line-height: 1.6em;
}
ul#case-studies {
    font-size: 120%;
    margin-bottom: 1.4em;
    list-style: none;
    margin-left: 12px;
}
ul#case-studies li a {
    display: block;
    color: #418623;
    text-decoration: none;
    line-height: 1.4em;
    margin-bottom: 12px;
}
ul#case-studies li a:hover {
    text-decoration: underline;
    line-height: 1.4em;
}
#address-panel {
    background: url(../images/address-panel-bkgnd.png) no-repeat -7px -4px;
    height: 110px;
    font-size: 12px;
    padding: 20px 16px 16px;
    line-height: 1.4em;
}
#address-panel #tel {
    margin: 12px 0 0;
    display: block;
    padding: 6px 6px 6px 32px;
    background: url(../images/icon-tel.gif) no-repeat left;
    color: #004413;
    font-size: 20px;
    font-weight: 700;
}
#address-panel #email {
    display: block;
    padding: 6px 6px 6px 32px;
    background: url(../images/icon-email.gif) no-repeat left;
    color: #004413;
    font-size: 14px;
    font-weight: 700;
}
#address-panel #email a {
    color: #004413;
    text-decoration: none;
}
#address-panel #email a:hover {
    color: #004413;
    text-decoration: underline;
}
.feature {
    height: 234px;
    width: 284px;
    float: left;
    border: 1px solid #adadad;
    margin-bottom: 12px;
}
.feature#projects {
    margin: 0 22px;
}
.slideshow {
    width: 590px;
    height: 234px;
    border: 1px solid #adadad;
    margin-bottom: 12px;
    color: #666;
    float: left;
    margin-left: 22px;
    position: relative;
}
#case-studies ul {
    list-style: none;
    margin: 0;
}
#case-studies h2 {
    margin: 1.6em 0 .5em;
}
#case-studies ul li a {
    color: #C1272D;
    text-decoration: none;
    display: block;
    background: url(../images/pdficon_large.gif) no-repeat left 2px;
    padding: 10px 0 10px 42px;
    font-size: 14px;
}
#case-studies ul li a:hover {
    text-decoration: underline;
}
#get-acrobat {
    border: 2px solid #C1272D;
    padding: 10px 10px 6px;
    margin-bottom: 12px;
}
#get-acrobat p {
    width: 350px;
    display: block;
    margin: 0 0 .2em;
    line-height: 1.4em;
}
#get-acrobat p a {
    color: #222;
}
#get-acrobat img {
    float: right;
    margin: 9px 12px 0 0;
}
ul#case-study-scroll {
    background: url(../images/case-study-map.jpg) no-repeat;
    width: 285px;
    height: 175px;
    margin: 23px 0;
}
ul#case-study-scroll li {
    padding: 18px 23px;
}
ul#case-study-scroll li a {
    font-size: 13px;
    color: #fff;
    text-decoration: none;
}
ul#case-study-scroll li a:hover {
    text-decoration: underline;
}
ul#case-study-scroll li p.heading {
    font-size: 18px;
    color: #004d1a;
    font-weight: 700;
}
ul#case-study-scroll li p.category {
    font-size: 13px;
    color: #000;
    margin-top: 1em;
    margin-bottom: 1.95em;
}
ul#case-study-scroll li p.item {
    font-size: 12px;
    color: #004413;
    font-weight: 700;
    margin-bottom: 1em;
}
ul#case-study-scroll li#cs2 {
    border-left: 4px solid #29ABE2;
}
ul#case-study-scroll li#cs3 {
    border-left: 4px solid #8CC63F;
}
#confirm {
    margin-bottom: 200px;
    font-size: 85%;
    color: #222;
}
#postal {
    width: 250px;
    float: left;
    margin: 0 12px;
    padding: 2px 0 0 32px;
    background: url(../images/icon-home.png) no-repeat;
}
#postal p {
    margin: 0;
    color: #222;
}
#numbers {
    width: 250px;
    float: left;
}
#numbers p {
    padding: 5px 0 0 30px;
    margin-bottom: 2px;
    display: block;
}
#numbers p em {
    font-size: 12px;
}
#numbers p.fax, #numbers p.tel {
    background: url(../images/icon-tel.gif) no-repeat left;
    color: #004413;
    font-size: 20px;
    font-weight: 700;
}
#numbers p.email {
    background: url(../images/icon-email.gif) no-repeat left;
    color: #004413;
    font-size: 12px;
    font-weight: 700;
    margin-top: 8px;
}
#numbers p.email a {
    color: #004413;
    font-size: 12px;
    font-weight: 700;
    text-decoration: none;
}
#numbers p.email a:hover {
    text-decoration: underline;
}
#online-form {
    background: url(../images/icon-email.gif) no-repeat left center;
    color: #004413;
    font-size: 16px;
    font-weight: 700;
    padding: 4px 0 4px 32px;
    margin-top: 0;
}
#online-form span {
    background: url(../images/required-icon.gif) no-repeat;
    float: right;
    font-size: 85%;
    font-weight: 400;
    margin-right: 100px;
    padding-left: 18px;
}
#contact-form {
    margin-top: 24px;
    background: url(../images/contact-form-bg.png) no-repeat;
    padding: 16px 32px 32px;
    font-size: 85%;
    color: #222;
}
#contact-form form {
    margin-top: 18px;
}
#contact-form fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
fieldset div {
    margin: .6em 0;
    clear: both;
}
#contact-form legend {
    color: #fff;
    font-size: 14px;
    padding: 0 12px;
    display: none;
}
#contact-form label {
    float: left;
    width: 10em;
    text-align: left;
    margin-right: 1.5em;
    padding-top: }
#contact-form input, #contact-form select, #contact-form textarea {
    padding: 4px;
    width: 180px;
    border: 1px solid #B3B3B3;
    background: #F7F7ED;
    font: 1em arial, sans-serif;
    color: #222;
}
#contact-form select {
    width: 260px;
}
.hr {
    border-bottom: 2px solid #fff;
    margin: 6px 0;
}
.required {
    background: url(../images/required-icon.gif) no-repeat 125px 2px;
}
#contact-form #formBtnWrapper {
    margin: 0;
    padding: 0 0 0 158px;
}
#contact-form #formBtnWrapper label {
    display: none;
}
#contact-form #formBtnWrapper .btnSubmit {
    background:  url(../images/all-btn-sprite.gif) 0 0 no-repeat;
    width: 91px;
    height: 20px;
    font-size: 11px;
    color: #222;
    cursor: pointer;
    margin: 10px 0 0 14px;
    border: none;
    display: inline;
    text-align: left;
    padding: 0 0 0 2px;
}
#contact-form #formBtnWrapper .btnSubmit:hover {
    background-position:  -91px 0;
    color: #fff;
}
#contact-form #formBtnWrapper .btnClear {
    background:  url(../images/all-btn-sprite.gif) -182px 0 no-repeat;
    width: 75px;
    height: 20px;
    font-size: 11px;
    color: #ff1010;
    cursor: pointer;
    margin: 10px 5px 0 0;
    border: none;
    display: inline;
    text-align: left;
    padding: 0 0 0 2px;
}
#contact-form #formBtnWrapper .btnClear:hover {
    background-position: -257px 0;
    color: #fff;
}
#footer {
    width: 888px;
    margin: 0 auto 12px;
    background: url(../images/footer-bkgnd.png) no-repeat center -2px;
    color: #fff;
    font-size: 11px;
    padding: 22px 52px;
}
#footer p#copyright {
    float: left;
}
#footer p#design {
    float: right;
}
#footer a {
    color: #fff;
    text-decoration: none;
}
#footer a:hover {
    text-decoration: underline;
}
#video-panel2 {
    background: #699e50 url(../images/video-bg.png) bottom left no-repeat;
    height: 150px;
    width: 580px;
    position: relative;
    margin-top: 40px;
    margin-bottom: 30px;
}
#vp-left {
    width: 300px;
    padding: 20px 0 0 25px;
}
#video-panel2 h4 {
    display: block;
    font-size: 18px;
    color: #eee;
    margin: 0;
}
#video-panel2 p {
    color: #a6c09b;
    font-size: 13px;
    line-height: 20px;
    margin: 10px 0 33px;
}
#video-panel2 a {
    color: #eee;
    font-size: 15px;
    text-decoration: none;
}
#video-panel2 a:hover {
    text-decoration: underline;
}
#video-panel2 #ipad {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 290px;
}
#video-panel2 #ipad img {
    position: absolute;
    bottom: 0;
    right: -10px;
    max-width: 100%}
#video-panel2 #ipad a {
    display: block;
    margin: 35px 135px;
    width: 69px;
    height: 69px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #fff url(../images/video-play.png) center center no-repeat;
    -webkit-box-shadow: 2px 3px 3px 0 rgba(0, 0, 0, .6), 0 0 15px 0 rgba(0, 0, 0, .15);
    box-shadow: 2px 3px 3px 0 rgba(0, 0, 0, .6), 0 0 15px 0 rgba(0, 0, 0, .15);
    opacity: .75;
}
#video-panel2 #ipad a:hover {
    opacity: .99;
}
#video-panel {
    padding: 20px;
    width: ;
    border-topx: 1px solid #999;
    border-bottomx: 1px solid #999;
    border-left: 4px solid #f15a24;
    background: #eee;
    margin: 15px 0;
}
#video-left {
    width: 145px;
    float: left;
    margin-right: 20px;
}
#video-right {
    float: left;
    width: 250px;
}
#video-panel img {
    height: 100px;
    width: 145px;
}
#video-panel h4 {
    font-size: 20px;
    font-weight: 400;
    color: #004413;
    margin-bottom: 0;
}
#video-panel p {
    font-size: 12px;
    color: #242424;
    margin: 10px 0;
}
#video-panel a.launch-vid {
    font-size: 13px;
    text-decoration: none;
    color: #418623;
}
#video-panel a:hover.launch-vid {
    text-decoration: underline;
}
.tooltip {
    position: absolute;
    z-index: 999;
    left: -9999px;
    background-color: #eee;
    padding: 5px;
    border: 4px solid #1e8a19;
    width: 200px;
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-size: 12px;
}
.tooltip:after {
    content: "";
    position: absolute;
    top: 15px;
    left: -15px;
    border-style: solid;
    border-width: 15px 15px 15px 0;
    border-color: transparent #1e8a19;
    display: block;
    width: 0;
    z-index: 1;
}
.tooltip p {
    margin: 0;
    padding: 0;
    color: #333;
    line-height: 1.4em;
}
.tooltip strong {
    color: #333;
    font-weight: 700;
}
.pins {
    text-indent: 30px;
    padding: 10px 0;
    font-size: 12px;
    margin: 10px 15px 0 0;
    display: inline-block;
    width: 220px;
}
.pin-yel {
    background: url(../images/pin-yel.png) no-repeat;
}
.pin-blue {
    background: url(../images/pin-blue.png) no-repeat;
}
.pin-red {
    background: url(../images/pin-red.png) no-repeat;
}
.pin-pink {
    background: url(../images/pin-pink.png) no-repeat;
}
.pin-wht {
    background: url(../images/pin-wht.png) no-repeat;
}
.pin-grn {
    background: url(../images/pin-grn.png) no-repeat;
}

#awards-ribbon {
	display: block;
	min-width: 1060px;
	width: 100%;
    position: relative;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-name: fadeInDown;
          animation-name: fadeInDown;

}
#awards-ribbon-inner {
	height: 85px;
	background: #0c421e;
	background: -moz-linear-gradient(left,  #0c421e 0%, #105724 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#0c421e), color-stop(100%,#105724));
	background: -webkit-linear-gradient(left,  #0c421e 0%,#105724 100%);
	background: -o-linear-gradient(left,  #0c421e 0%,#105724 100%);
	background: -ms-linear-gradient(left,  #0c421e 0%,#105724 100%);
	background: linear-gradient(to right,  #0c421e 0%,#105724 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c421e', endColorstr='#105724',GradientType=1 );
}
#awards-ribbon-inner .row {
	position: relative;
	width: 960px;
	margin: 0 auto;
}
.awards-shadow {
	width: 100%;
	height: 28px;
	margin-top: 2px;
	background: url(../images/awards-btm-shad.png) center top no-repeat;
}

.awards-logo {
	float: left;
	margin-top: 20px;
	width: 105px;
	position: relative;
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-name: fadeInDown;
          animation-name: fadeInDown;

}

#awards-ribbon.close {
  -webkit-animation-name: fadeOutUp;
          animation-name: fadeOutUp;
}
#awards-ribbon.close .awards-logo {
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
  -webkit-animation-name: fadeOutUp;
          animation-name: fadeOutUp;
}

@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
            transform: translate3d(0, -100%, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}

@keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
            transform: translate3d(0, -100%, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}
@-webkit-keyframes fadeOutUp {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
            transform: translate3d(0, -100%, 0);
  }
}

@keyframes fadeOutUp {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
            transform: translate3d(0, -100%, 0);
  }
}

.awards-logo.logo-2013 {
	margin-left: 10px;
}
.awards-logo.logo-2014 {
	margin-left: 10px;
}
.awards-logo.logo-2015 {
    margin-left: 10px;
}
.awards-logo .circle {
	width: 76px;
	height: 77px;
	position: absolute;
	top: -15px;
	right: -7px;
	background: url(../images/awards-circle.png) 0 0 no-repeat;
}
.awards-logo.logo-2014 .circle {
	background-position: -76px 0;
}
.awards-logo.logo-2015 .circle {
    background-position: -152px 0;
}
.awards-text {
	float: left;
	margin-left: 25px;	
}
.awards-title {
	margin-top: 18px;
	color: #fff799;
	font-size: 14px;
	line-height: 23px;
	font-weight: bold;
}	
.awards-txt {
	font-size: 12px;
	line-height: 26px;
	color: #fff;
}
#awards-close {
	position: absolute;
	right:0;
	top: 0;
	width: 100px;
	height: 85px;
	text-align: center;
	color: #fff;
	font-size: 15px; 
	line-height: 23px;
	text-decoration: none;
	padding-top: 50px;
	background: url(../images/awards-close.png) center 20px no-repeat;
}

.project-rd a {
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -15px;
    z-index: 99;
    width: 30px;
    height: 30px;
    background-color: #fff;
    opacity: .75;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-indent: -9999em;
}
.project-rd a:hover {
    opacity: .99;
}
.project-rd a#prev, .project-rd a#prev2 {
    background: #fff url(../images/project-rd-ss-prev.png) center center no-repeat;
    left: 10px;
}
.project-rd a#next, .project-rd a#next2 {
    background: #fff url(../images/project-rd-ss-next.png) center center no-repeat;
    right: 10px;
}
#right-prd {
    width: 582px;
    float: left;
    margin-top: 12px;
    margin-left: 12px;
}
.project-details {
    font-size: 16px;
    line-height: 26px;
}
.project-details a {
    text-decoration: underline;
    color: inherit;
}
#right-prd h4 {
    color: #004413;
    font-size: 20px;
    display: block;
}
#right-prd h6 {
    color: #004413;
    font-size: 15px;
    line-height: 20px;
    display: block;
}
#right-prd p {
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 1.3em;
}
#right-prd ul {
    list-style: disc;
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 1.3em;
    margin-left: 1em;
}
#right-prd .map-frame {
    float: right;
    border: 1px solid #1d8c16;
    padding: 4px;
    background-color: #fff;
    margin: 0 0 20px 10px;
}
#right-prd .map-frame img {
    max-width: 400px;
    width: auto;
    height: auto;
}
#right-prd .bottom-image {
    background-color: #fff;
    border: 1px solid #1d8c16;
    width: 576px;
    height: 226px;
}
#right-prd .bottom-image img {
    width: 100%;
    height: auto;
}
#right-prd strong {
    color: #004413;
}
.enquiry_form {
    margin-top: 20px;
    background: #fff!important;
    padding: 25px!important;
    -webkit-box-shadow: 0 0 8px 0 #ccc;
    box-shadow: 0 0 8px 0 #ccc;
}
.enquiry_form form, .enquiry_form input {
    margin-top: 0!important;
}
.enquiry_form #online-form span {
    margin-right: 0!important;
    margin-top: 3px;
}
.enquiry_form #online-form {
    padding-left: 28px;
    margin-bottom: 10px;
}
.enquiry_form h3 {
    font-size: 14px;
    margin: 0 0 5px;
}
.enquiry_form label {
    margin: 5px 0;
}
.enquiry_form input {
    margin: 0 0 5px;
    width: 95%!important;
}
.enquiry_form textarea {
    width: 95%!important;
    min-height: 60px;
    resize: vertical;
}
.enquiry_form #formBtnWrapper {
    padding: 15px 0 0!important;
}
.enquiry_form #formBtnWrapper input {
    width: 45%!important;
}
.form_error {
    border-color: #FF1010!important;
}
.success-msg {
    color: #004413;
    border: 1px solid #004413;
    margin-bottom: 5px;
    padding: 10px;
    text-align: center;
}
.latest-news {
    max-height: 300px;
    overflow: auto;
    padding: 15px 15px 15px 0;
}
.downloads-head, .ln-head {
    color: #004413;
    font-size: 120%;
    font-weight: 400;
    line-height: 1.4em;
    margin-bottom: .75em;
}
.ln-head {
    margin-top: 15px;
}
.downloads-head {
    margin-top: 30px;
}
.ln-image {
    float: left;
    max-width: 30%;
    margin-bottom: 25px;
}
.ln-section {
    float: left;
    max-width: 68%;
    margin-left: 2%}
.ln-header {
    font-size: 110%;
    font-weight: 400;
    line-height: 1.2em;
    margin-bottom: .2em;
}
.ln-date {
    font-size: 90%;
    margin-bottom: .5em;
}
.latest-news .clear {
    border-bottom: 2px dotted #004413;
    margin: 15px 0;
}
.downloads-wrap {
    overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
    padding-bottom: 15px;
    width: auto;
}
#project_downloads {
    margin-bottom: 30px;
}
.pd_list li {
    display: none;
}
#project-title {
    font-size: 20px;
    color: #004413;
    line-height: 26px;
    margin-bottom: 30px;
}
.pd_list {
    margin: 0!important;
    max-height: 580px;
    overflow: auto;
}
.attached-doc {
    display: block;
    width: 100%;
    padding: 15px 0;
    border-top: 2px dotted #004413;
}
.attached-doc .document-title {
    font-size: 16px;
    line-height: 24px;
    padding: 13px 0;
    color: #004413;
    width: 400px;
    float: left;
}
.attached-doc a {
    display: block;
    background: #418623 url(../images/download_btn_icon.png) 85px center no-repeat;
    color: #fff;
    padding: 5px 10px;
    width: 90px;
    text-decoration: none;
    float: right;
    font-size: 14px;
    margin-top: 10px;
}
.attached-doc a:hover, .download-btn:hover {
    background-color: #2d5e18;
}
.attached-doc .document-icon {
    width: 50px;
    height: 50px;
    background: url(../images/download_icon.png) center bottom no-repeat;
    margin-right: 20px;
    float: left;
}
.document-icon.zip {
    background: url(../images/download_icon_zip.png) center bottom no-repeat;
}
.document-icon.xls {
    background: url(../images/download_icon_xls.png) center bottom no-repeat;
}
.document-icon.doc, .document-icon.docx, .document-icon.word {
    background: url(../images/download_icon_word.png) center bottom no-repeat;
}
.document-icon.pdf {
    background: url(../images/download_icon_pdf.png) center bottom no-repeat;
}
.download-btn {
    display: block;
    background: #418623 url(../images/download_btn_icon.png) 95px center no-repeat;
    color: #fff;
    padding: 8px 10px;
    width: 100px;
    text-decoration: none;
    font-size: 14px;
    margin-top: 10px;
}
.top_scroller {
    position: relative;
    height: 50px;
    width: 878px;
    margin-left: 7px;
    background-color: #4d4d4d;
    background-image: -webkit-linear-gradient(left, #4d4d4d, #000);
    background-image: linear-gradient(to right, #4d4d4d, #000);
    color: #fff;
    font-size: 15px;
    line-height: 50px;
    margin-bottom: 5px;
}
.top_scroller:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    height: 100%;
    width: 100%;
    background: url(../images/latest-news-bg.png) left top;
}
.top_scroller .scroller_header {
    position: absolute;
    z-index: 1;
    width: 227px;
    height: 50px;
    left: 0;
    top: 0;
    display: block;
    font-size: 20px;
    line-height: 50px;
    color: #fff;
    background: url(../images/latest-news-header-bg.png) left top no-repeat;
}
.top_scroller .scroller_header img {
    position: relative;
    display: inline-block;
    top: 8px;
    margin: 0 15px;
}
.top_scroller .scroller_fade {
    position: absolute;
    width: 99px;
    height: 50px;
    right: 0;
    top: 0;
    display: block;
    background: url(../images/latest-news-fader.png) right top no-repeat;
}
label.error {
    color: #fff;
    padding: 12px;
    position: absolute;
    background: url(images/validate-cross.gif) no-repeat 8px 4px;
    font-size: 90%}
label.success {
    color: #fff;
    padding: 12px;
    position: absolute;
    background: url(images/validate-tick.gif) no-repeat 8px 4px;
    font-size: 90%}
#frm-contact #Details {
    margin-right: 12px;
}
#frmContact input.error {
    border: 1px solid red;
    background: #FFF2E8;
}
ul#navigation {
    /*margin: 28px 52px 0 0;*/
    margin: 26px 14px 0 0;
    font-size: 13px;
    float: right;
}
ul#navigation li {
    float: left;
    display: inline;
    margin: 0 0 0;
}
ul#navigation li a {
    display: block;
    color: #333;
    text-decoration: none;
    padding: 8px 12px;
    background: url(../images/nav-spacer.gif) no-repeat right center;
}
ul#navigation li a#nav-contact {
    background: 0 0;
    padding: 8px 0 8px 12px;
}
ul#navigation li a:hover {
    color: #1E8A19;
    text-decoration: underline;
}
ul#sub-navigation li a {
    font-size: 14px;
    width: 250px;
    display: block;
    padding: 9px 0 9px 36px;
    margin-bottom: 6px;
    color: #fff;
    text-decoration: none;
    background: url(../images/subnav-sprite.gif) no-repeat right;
}
ul#sub-navigation li a:hover {
    color: #fff;
    background: url(../images/subnav-sprite.gif) no-repeat left;
}
#architectural ul#navigation li a#nav-design, #cad ul#navigation li a#nav-design, #case-studies ul#navigation li a#nav-projects, #civil ul#navigation li a#nav-design, #contact ul#navigation li a#nav-contact, #design ul#navigation li a#nav-design, #dno-grid-connections ul#navigation li a#nav-projects, #electrical ul#navigation li a#nav-design, #electrical-infrastructure ul#navigation li a#nav-projects, #home-page ul#navigation li a#nav-home, #investors ul#navigation li a#nav-renewable-developments, #landowners ul#navigation li a#nav-renewable-developments, #operations-maintainance ul#navigation li a#nav-projects, #project-management ul#navigation li a#nav-projects, #projects ul#navigation li a#nav-projects, #renewable-developments ul#navigation li a#nav-renewable-developments, #renewable-generation ul#navigation li a#nav-renewable-developments, #renewable-generation-developments ul#navigation li a#nav-projects, #vacancies ul#navigation li a#nav-vacancies, #idno ul#navigation li a#nav-networks, #accreditations ul#navigation li a#nav-accreditations {
    color: #1E8A19;
}
#architectural ul#sub-navigation li a#sub-architectural, #cad ul#sub-navigation li a#sub-cad, #case-studies ul#sub-navigation li a#sub-case-studies, #civil ul#sub-navigation li a#sub-civil, #design ul#sub-navigation li a#sub-design, #dno-grid-connections ul#sub-navigation li a#sub-dno, #electrical ul#sub-navigation li a#sub-electrical, #electrical-infrastructure ul#sub-navigation li a#sub-new-electrical, #investors ul#sub-navigation li a#sub-investors, #landowners ul#sub-navigation li a#sub-landowners, #operations-maintainance ul#sub-navigation li a#sub-operations, #project-management ul#sub-navigation li a#sub-project-management, #projects ul#sub-navigation li a#sub-projects, #renewable-developments ul#sub-navigation li a#sub-renewable-developments, #renewable-generation ul#sub-navigation li a#sub-renewable-generation, #renewable-generation-developments ul#sub-navigation li a#sub-rgd, li.selected a, ul#sub-navigation li.selected a, ul#sub-navigation ul li.selected a {
    background: url(../images/subnav-sprite.gif) no-repeat left;
}
ul#sub-navigation-projects-rd {
    margin: 30px 10px;
    list-style: none;
}
ul#sub-navigation-projects-rd li a {
    display: block;
    padding: 5px 0;
    border-bottom: 1px solid #e6e7e8;
    color: #004413;
    font-size: 18px;
    line-height: 20px;
    text-decoration: none;
}
ul#sub-navigation-projects-rd li.selected a {
    background: url(../images/rd-projects-active.png) right center no-repeat;
}
ul#sub-navigation-projects-rd li.selected ul li a {
    background-image: none;
}
#portfolio_container {
    padding: 10px 0 20px;
}
.portfolio_div_container .portfolio_div img {
    width: 284px;
    height: 235px;
}
.portfolio_div_container {
    height: 255px;
    width: 290px;
    float: left;
    padding: 5px 0 0 7px;
    overflow: hidden;
    position: relative;
}
.portfolio_div_container #renewable {
    margin: 0;
    padding: 0;
}
.portfolio_div_container #projects {
    margin: 0 10px;
    padding: 0;
}
.portfolio_div_container #design {
    margin: 0;
    padding: 0;
}
.portfolio_div_container .portfolio_div {
    height: 235px;
    width: 284px;
    overflow: hidden;
    position: relative;
}
.portfolio_div .info_container {
    width: 284px;
    height: 235px;
    top: 186px;
    z-index: 0;
    position: relative;
}
.portfolio_div div.info {
    position: relative;
    width: 274px;
    top: -235px;
    z-index: 100;
    height: 235px;
    color: #FFF;
    font: 11px tahoma, arial;
    padding: 5px;
    line-height: 16px;
}
.portfolio_div div.info p {
    font-size: 12px;
    padding-left: 12px;
    color: #fff;
    line-height: 1.6em;
    margin-bottom: 1.5em;
}
.portfolio_div div.info h2 {
    padding: 14px 0 0 14px;
    color: #fff;
    font-size: 13px;
    font-weight: 700;
}
.portfolio_div div.info a {
    color: #fff;
    text-decoration: none;
    font-size: 11px;
    font-weight: 700;
    outline: 0;
    padding-left: 12px;
}
.portfolio_div div.info a:hover {
    text-decoration: underline;
    color: #E3E82D;
}
.portfolio_div div.info_bg {
    position: relative;
    background: url(../images/slide-bg.png);
    width: 284px;
    z-index: 50;
    top: -470px;
    height: 235px;
    opacity: .8;
    cursor: pointer;
}
.lightbox-bg  {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #000;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 9999;
    text-align: center;
}
.lightbox-bg .lightbox-image {
    position: absolute;
    top: 10%;
    background-color: #000;
}
.lightbox-bg .lightbox-image .lightbox-close {
    display: block;
    position: absolute;
    right: -15px;
    top: -15px;
    background-color: #000;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    line-height: 30px;
    text-decoration: none;
    height: 30px;
    width: 30px;
}
#error404 {
    border: none!important;
    min-height: 100%;
    min-height: 100vh;
    height: auto;
    width: 100%;
    background: url(../images/404-bg.jpg) center center no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    overflow: hidden;
}
.content404 {
    position: relative;
    width: 860px;
    margin: 80px auto;
}
#error404 #awards-ribbon {
    margin-top: 14px;
}
.content404 .left-side {
    display: block;
    width: 300px;
    float: left;
    position: relative;
}
.content404 .left-side .hanging {
    position: relative;
    z-index: 2;
    width: 299px;
}
.content404 .left-side .sheep {
    width: 93px;
    height: auto;
    position: absolute;
    bottom: 0;
    bottom: -100px;
    right: 163px;
    z-index: 1;
    -webkit-animation: hinge 1.5s both 3s;
    animation: hinge 1.5s both 3s;
}
.content404 .right-side {
    display: block;
    width: 500px;
    float: right;
}
.content404 .inner_title404 {
    font-size: 30px;
    line-height: 30px;
    color: #fff;
    font-weight: 700;
    margin-top: 15px;
}
.content404 .inner_content404 {
    font-size: 17px;
    line-height: 25px;
    color: #000;
    margin-top: 22px;
}
.content404 .inner_content404 a {
    text-decoration: none;
    font-weight: 700;
    color: #000;
}
@-webkit-keyframes hinge {
    0% {
    -webkit-transform-origin: top right;
    transform-origin: top right;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
}
20%, 60% {
    -webkit-transform: rotate3d(0, 0, 1, -40deg);
    transform: rotate3d(0, 0, 1, -40deg);
    -webkit-transform-origin: top right;
    transform-origin: top right;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
}
40%, 80% {
    -webkit-transform: rotate3d(0, 0, 1, -20deg);
    transform: rotate3d(0, 0, 1, -20deg);
    -webkit-transform-origin: top right;
    transform-origin: top right;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    opacity: 1;
}
100% {
    -webkit-transform: translate3d(0, 700px, 0);
    transform: translate3d(0, 700px, 0);
    opacity: 0;
}
}@keyframes hinge {
    0% {
    -webkit-transform-origin: top right;
    transform-origin: top right;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
}
20%, 60% {
    -webkit-transform: rotate3d(0, 0, 1, -40deg);
    transform: rotate3d(0, 0, 1, -40deg);
    -webkit-transform-origin: top right;
    transform-origin: top right;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
}
40%, 80% {
    -webkit-transform: rotate3d(0, 0, 1, -20deg);
    transform: rotate3d(0, 0, 1, -20deg);
    -webkit-transform-origin: top right;
    transform-origin: top right;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    opacity: 1;
}
100% {
    -webkit-transform: translate3d(0, 700px, 0);
    transform: translate3d(0, 700px, 0);
    opacity: 0;
}
}
.col2 {
    width: 50%;
    float: left;
    margin-top: 20px;
}

ul.sitemaplinks li {
    list-style-image: url(../images/arrow.png);
}

ul.sitemaplinks li a {
    text-decoration: none;
    color: #004413;
    font-size: 14px;
    display: block;
    padding: 0 0 18px;
}

ul.sitemaplinks li a:hover {
    margin-left: 5px;
    color: #7d7d7d;
}

.scroller_sep  {
     display:  inline-block;
     vertical-align: middle;
     margin:  0 20px;
     width:  1px;
     height:  14px;
     position:  relative;
     top:  -1px;
     background-color:  #fff;
 }

.gpod-spacer {
	display: block;
	height: 20px;
	width: 100%;
	clear: both;
	float: none;	
}
.gpod-banner {
	clear: both;
	display: block;
	position: relative;
	margin: 0 0 0 7px;
	width: 878px;
	height: 150px;
	background: #3f4042;	
	background-image: -webkit-linear-gradient(top, #535355, #444547);
	background-image:         linear-gradient(to bottom, #535355, #444547);
}
.gpod-banner:after {
	content: "";
	z-index: 0;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 41px;
	background: #fff;	
}
.gpod-banner .gpod-img {
	position: absolute;
	z-index: 2;
	left: 35px;
	top: -15px;
	display: block;
	width: 180px;
	height: auto;	
}
.gpod-banner h4 {
	display: block;
	position: absolute;
	top: 24px;
	right: 50px;
	font-size: 25px;
	font-family: "Trebuchet MS";
	font-weight: normal;
	line-height: 32px;
	color: #fff;	
}
.gpod-banner h4 strong {
	display: block;
	font-weight: bold;	
}
.gpod-banner .read-more {
	font-size: 16px;
	line-height: 40px;
	position: absolute;
	z-index: 2;
	bottom: 0;
	height: 40px;
	width: 250px;
	right: 15px;
	text-align: right;
	display: block;
	color: #85cc32;
	text-transform: uppercase;
	font-family: "Trebuchet MS";
	font-weight: bold;
	text-decoration: none;
}
.gpod-banner .read-more:hover {
	text-decoration: underline;
}
.gpod-banner .new-badge {
	width: 100px;
	height: auto;
	left: 225px;
	top: 28px;
	position: absolute;
	display: block;
	z-index: 3;
}
.gpod-banner .green-triangle {
	width: 247px;	
	height: 150px;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 0;
	display: block;
}

.accreditations {
    color: #58595b;
}
.accreditations .accr-head {
    max-width:640px;
    margin-left: auto;
    margin-right: auto;
    padding-top:20px;
    padding-bottom:50px;
}
.accreditations .accr-head p {
    font-size: 14px;
}
.accreditations .accr-head h1 {
    font-size: 36px;
    text-align: center;
}
.accreditations #accr-slider {
    
}
.accreditations #accr-slider #thumbs {
    text-align: center;
}
.accreditations #accr-slider #thumbs .thumb {
    display:inline-block;
    margin-right:24px;
    margin-left:24px;
    height:92px;
    position: relative;
    vertical-align: bottom;
}
.accreditations #accr-slider #thumbs .thumb .hlight {
    display:block;
    width: 0;
    height:6px;
    background: #94c339;
    background: -moz-linear-gradient(top,  #94c339 0%, #68ba26 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#94c339), color-stop(100%,#68ba26));
    background: -webkit-linear-gradient(top,  #94c339 0%,#68ba26 100%);
    background: -o-linear-gradient(top,  #94c339 0%,#68ba26 100%);
    background: -ms-linear-gradient(top,  #94c339 0%,#68ba26 100%);
    background: linear-gradient(to bottom,  #94c339 0%,#68ba26 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#94c339', endColorstr='#68ba26',GradientType=0 );
    position: absolute;
    bottom:0;
}
.accreditations #accr-slider #thumbs .thumb.active .hlight {
    width:100%;
    -webkit-animation: GROW-IN 0.25s; /* Safari 4+ */
    -moz-animation:    GROW-IN 0.25s; /* Fx 5+ */
    -o-animation:      GROW-IN 0.25s; /* Opera 12+ */
    animation:         GROW-IN 0.25s; /* IE 10+, Fx 29+ */
}
.accreditations #accr-slides {
    background: url(../images/bg-accr-topshadow.png) no-repeat top center;
    padding-top:60px;
    padding-left:80px;
    padding-right:80px;
}
.accreditations #accr-slides .slide-inner {
    position: relative;
    padding-left:260px;
    min-height:212px;
}
.accreditations #accr-slides .slide .img-wrapper {
    position: absolute;
    left:0;
    width:240px;
    text-align: center;
}
.accreditations #accr-slides .slide .img-wrapper img {
    margin-left: auto;
    margin-right: auto;
}
.accreditations #accr-slides .slide .slide-info {
    font-size: 14px;
}
.accreditations #accr-slides .slide .accordion .accordion-section-title {
    font-size: 16px;
    display:block;
    padding-top:20px;
    padding-bottom:20px;
    margin-bottom:0;
    background: url(../images/bg-accordionshaddow.png) no-repeat center top;
    position: relative;
    cursor: pointer;
}
.accreditations #accr-slides .slide .accordion .accordion-section-title i {
    position: absolute;
    right:0;
    display:block;
    background: url(../images/icon-accordion-down.png) no-repeat center center;
    width: 22px;
    height: 22px;
    top:50%;
    margin-top: -11px;
    cursor: pointer;
}
.accreditations #accr-slides .slide .accordion .accordion-section-title.active i {
    background-image: url(../images/icon-accordion-up.png);
}
.accreditations #accr-slides .slide .accordion .accordion-section-title + .content {
    font-size: 14px;
    padding-bottom:35px;
    display:none;
}
.accreditations #accr-slides .slide .accordion .accordion-section-title.active + .content {
    /*display:block;*/
}
.accreditations #accr-slides .slide .accordion { }

.accreditations #accr-slides .slide .view-cert {
    display:block;
    margin-top:20px;
    position: relative;
    padding-left:35px;
    font-size: 14px;
    font-weight: bold;
    text-decoration: underline;
    color: #58595b;
}
.accreditations #accr-slides .slide .view-cert:hover {
    color: #1e8a19;
    text-decoration: none;
}
.accreditations #accr-slides .slide .view-cert i {
    display:block;
    width: 14px;
    height: 18px;
    background: url(../images/icon-document.png) no-repeat center center;
    position: absolute;
    top:50%;
    left:8px;
    margin-top:-9px;
}

@-webkit-keyframes GROW-IN {
  0%   { width: 0; left:50%; height:0; }
  100% { width: 100%; left:0; height:6px; }
}
@-moz-keyframes GROW-IN {
  0%   { width: 0; left:50%; height: 0; }
  100% { width: 100%; left:0; height: 6px; }
}
@-o-keyframes GROW-IN {
  0%   { width: 0; left:50%; height: 0; }
  100% { width: 100%; left:0; height: 6px; }
}
@keyframes GROW-IN {
  0%   { width: 0; left:50%; height: 0; }
  100% { width: 100%; left:0; height: 6px; }
}



